<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="KTSC" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="KTSC">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="LCTG" type="xs:string" minOccurs="0" />
                <xs:element name="SR_HD" type="xs:string" minOccurs="0" />
                <xs:element name="SO_HD" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="SOCT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PC" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="DIENGIAI" type="xs:string" minOccurs="0" />
                <xs:element name="TKNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNNO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMNO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="TKCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNCO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMCO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="MA_CT" type="xs:string" minOccurs="0" />
                <xs:element name="MADTGT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDM" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_CTU" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI" type="xs:string" minOccurs="0" />
                <xs:element name="LUONG_CTU" type="xs:double" minOccurs="0" />
                <xs:element name="LUONG" type="xs:double" minOccurs="0" />
                <xs:element name="DGVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND" type="xs:double" minOccurs="0" />
                <xs:element name="PT_CK" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU" type="xs:double" minOccurs="0" />
                <xs:element name="HDVAT" type="xs:string" minOccurs="0" />
                <xs:element name="TKTHUE" type="xs:string" minOccurs="0" />
                <xs:element name="TS_GTGT" type="xs:string" minOccurs="0" />
                <xs:element name="THUEVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND_TT" type="xs:double" minOccurs="0" />
                <xs:element name="MATHANG" type="xs:string" minOccurs="0" />
                <xs:element name="MAKH" type="xs:string" minOccurs="0" />
                <xs:element name="TENKH" type="xs:string" minOccurs="0" />
                <xs:element name="MS_DN" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI_NGD" type="xs:string" minOccurs="0" />
                <xs:element name="KHACHHANG" type="xs:string" minOccurs="0" />
                <xs:element name="GHICHU" type="xs:string" minOccurs="0" />
                <xs:element name="NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="DGVON" type="xs:double" minOccurs="0" />
                <xs:element name="GTVON" type="xs:double" minOccurs="0" />
                <xs:element name="LAI_GOP" type="xs:double" minOccurs="0" />
                <xs:element name="TYGIA" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD" type="xs:double" minOccurs="0" />
                <xs:element name="THUEUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD_TT" type="xs:double" minOccurs="0" />
                <xs:element name="SOCTGS" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCTGS" type="xs:dateTime" minOccurs="0" />
                <xs:element name="STT_SC" type="xs:double" minOccurs="0" />
                <xs:element name="DT_NHAN" type="xs:string" minOccurs="0" />
                <xs:element name="DT_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="THANG" type="xs:double" minOccurs="0" />
                <xs:element name="SO_HOPDONG" type="xs:string" minOccurs="0" />
                <xs:element name="MAUSER" type="xs:string" minOccurs="0" />
                <xs:element name="MATTTU" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_DAO_HAN" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MADVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENVUNG" type="xs:string" minOccurs="0" />
                <xs:element name="KYHIEU" type="xs:string" minOccurs="0" />
                <xs:element name="MANGD" type="xs:string" minOccurs="0" />
                <xs:element name="DIENGIAI2" type="xs:string" minOccurs="0" />
                <xs:element name="DGUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TIENHANG" type="xs:double" minOccurs="0" />
                <xs:element name="TENHH_IN" type="xs:string" minOccurs="0" />
                <xs:element name="HTTT" type="xs:string" minOccurs="0" />
                <xs:element name="INVOI" type="xs:string" minOccurs="0" />
                <xs:element name="MASANPHAM" type="xs:string" minOccurs="0" />
                <xs:element name="DONTRONG" type="xs:double" minOccurs="0" />
                <xs:element name="MA_NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="SOCT_U" type="xs:string" minOccurs="0" />
                <xs:element name="COL_11" type="xs:double" minOccurs="0" />
                <xs:element name="COL_12" type="xs:double" minOccurs="0" />
                <xs:element name="COL_13" type="xs:double" minOccurs="0" />
                <xs:element name="DANHDAU" type="xs:string" minOccurs="0" />
                <xs:element name="TRANGTHAI" type="xs:double" minOccurs="0" />
                <xs:element name="HANSUDUNG" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MA_TT" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYLO" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NHACUNGCAP" type="xs:string" minOccurs="0" />
                <xs:element name="NHASANXUAT" type="xs:string" minOccurs="0" />
                <xs:element name="stt_in" type="xs:decimal" minOccurs="0" />
                <xs:element name="CheDoKeToan" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_IN" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_no" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_no" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenct" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_No" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_No" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_No" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_No" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_Co" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_so_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_ngay_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkno" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkco" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KTSC>
    <LCTG>PXK</LCTG>
    <SR_HD>YM/2007N</SR_HD>
    <SO_HD>70073</SO_HD>
    <NGAY_HD>2008-02-18T00:00:00-08:00</NGAY_HD>
    <SOCT>136/08</SOCT>
    <SO_PC />
    <NGAYCT>2008-02-18T00:00:00-08:00</NGAYCT>
    <DIENGIAI>*Xuất kho theo  HĐ số :70073,18/2/2008</DIENGIAI>
    <TKNO>632</TKNO>
    <MADTPNNO>KH_179</MADTPNNO>
    <MAYTCPNO />
    <MADMNO />
    <LO_NHAP>70073</LO_NHAP>
    <TKCO>1561</TKCO>
    <MADTPNCO>0</MADTPNCO>
    <MAYTCPCO />
    <MADMCO>156.14</MADMCO>
    <LO_XUAT>0</LO_XUAT>
    <MA_CT />
    <MADTGT />
    <TENDM>Thép D14</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>10</LUONG>
    <DGVND>10717</DGVND>
    <TTVND>107170</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <THUEVND>0</THUEVND>
    <TTVND_TT>107170</TTVND_TT>
    <MATHANG>Thép D18</MATHANG>
    <MAKH>KH_179</MAKH>
    <TENKH>Nguyễn Thế Dũng</TENKH>
    <MS_DN />
    <DIACHI>14E/40 KP1, Đường Thảo Điền, P.Thảo Điền, Q.2, TP.HCM</DIACHI>
    <DIACHI_NGD>14E/40 KP1, Đường Thảo Điền, P.Thảo Điền, Q.2, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Nguyễn Thế Dũng</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>2808</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>2</THANG>
    <MAUSER>QUANLY</MAUSER>
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU />
    <TRANGTHAI>0</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <stt_in>1</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 15/2006/QĐ-BTC ngày 20/03/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 18 Tháng 2 Năm 2008</NGAY_IN>
    <tentk_no>GIÁ VỐN HÀNG BÁN</tentk_no>
    <tentk_co>- GIÁ MUA HÀNG HOÁ</tentk_co>
    <tenytcp_no />
    <tenytcp_co />
    <tendtpn_No>Nguyễn Thế Dũng</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No />
    <Diachi_No>14E/40 KP1, Đường Thảo Điền, P.Thảo Điền, Q.2, TP.HCM</Diachi_No>
    <Dienthoai_No />
    <So_Tknh_No />
    <Ten_Tknh_No />
    <tendtpn_Co />
    <diachi_gh_Co />
    <Ms_Dn_Co />
    <Diachi_Co />
    <Dienthoai_Co />
    <So_Tknh_Co />
    <Ten_Tknh_Co />
    <danhsach_so_hd>70073</danhsach_so_hd>
    <danhsach_ngay_hd>18/02/08</danhsach_ngay_hd>
    <danhsach_tkno>632</danhsach_tkno>
    <danhsach_tkco>1561</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>PXK</LCTG>
    <SR_HD>YM/2007N</SR_HD>
    <SO_HD>70073</SO_HD>
    <NGAY_HD>2008-02-18T00:00:00-08:00</NGAY_HD>
    <SOCT>136/08</SOCT>
    <SO_PC />
    <NGAYCT>2008-02-18T00:00:00-08:00</NGAYCT>
    <DIENGIAI>*Xuất kho theo  HĐ số :70073,18/2/2008</DIENGIAI>
    <TKNO>632</TKNO>
    <MADTPNNO>KH_179</MADTPNNO>
    <MAYTCPNO />
    <MADMNO />
    <LO_NHAP>70073</LO_NHAP>
    <TKCO>1561</TKCO>
    <MADTPNCO>0</MADTPNCO>
    <MAYTCPCO />
    <MADMCO>156.18</MADMCO>
    <LO_XUAT>0</LO_XUAT>
    <MA_CT />
    <MADTGT />
    <TENDM>Thép D18</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>2105.1</LUONG>
    <DGVND>10954</DGVND>
    <TTVND>23060113</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <THUEVND>0</THUEVND>
    <TTVND_TT>23060113</TTVND_TT>
    <MATHANG>Thép D18</MATHANG>
    <MAKH>KH_179</MAKH>
    <TENKH>Nguyễn Thế Dũng</TENKH>
    <MS_DN />
    <DIACHI>14E/40 KP1, Đường Thảo Điền, P.Thảo Điền, Q.2, TP.HCM</DIACHI>
    <DIACHI_NGD>14E/40 KP1, Đường Thảo Điền, P.Thảo Điền, Q.2, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Nguyễn Thế Dũng</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>2809</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>2</THANG>
    <MAUSER>QUANLY</MAUSER>
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU />
    <TRANGTHAI>0</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <stt_in>2</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 15/2006/QĐ-BTC ngày 20/03/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 18 Tháng 2 Năm 2008</NGAY_IN>
    <tentk_no>GIÁ VỐN HÀNG BÁN</tentk_no>
    <tentk_co>- GIÁ MUA HÀNG HOÁ</tentk_co>
    <tenytcp_no />
    <tenytcp_co />
    <tendtpn_No>Nguyễn Thế Dũng</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No />
    <Diachi_No>14E/40 KP1, Đường Thảo Điền, P.Thảo Điền, Q.2, TP.HCM</Diachi_No>
    <Dienthoai_No />
    <So_Tknh_No />
    <Ten_Tknh_No />
    <tendtpn_Co />
    <diachi_gh_Co />
    <Ms_Dn_Co />
    <Diachi_Co />
    <Dienthoai_Co />
    <So_Tknh_Co />
    <Ten_Tknh_Co />
    <danhsach_so_hd>70073</danhsach_so_hd>
    <danhsach_ngay_hd>18/02/08</danhsach_ngay_hd>
    <danhsach_tkno>632</danhsach_tkno>
    <danhsach_tkco>1561</danhsach_tkco>
  </KTSC>
</NewDataSet>